version: 1.4.15
files:
  - url: myva-desktop-setup.exe
    sha512: jkArTk8+kmTGHJWI5XNq9AbaiTo8edQPVNYvAOIm+XcHItR7L1tZv8JXH9GrVQuwi+PalNVr3DIf5NXBt0XQmg==
    size: 133888512
path: myva-desktop-setup.exe
sha512: jkArTk8+kmTGHJWI5XNq9AbaiTo8edQPVNYvAOIm+XcHItR7L1tZv8JXH9GrVQuwi+PalNVr3DIf5NXBt0XQmg==
releaseDate: '2026-05-04T02:28:08.302Z'
